arrangers: []
catalog: PMM-002
categories:
- Animation
category: Animation
classification: Arrangement
composers:
- link: artist/126
  names:
    en: Satoru Kosaki
    ja: 神前暁
- link: artist/9146
  names:
    en: ryo
covers: []
discs:
- disc_length: Unknown
  name: Disc 1
  tracks:
  - names:
      Japanese: Feeling Stable
    track_length: Unknown
  - names:
      Japanese: My Way Back Home
    track_length: Unknown
  - names:
      Japanese: Amber White
    track_length: Unknown
  - names:
      Japanese: Love Circulation
    track_length: Unknown
  - names:
      Japanese: Stress Cat
    track_length: Unknown
  - names:
      Japanese: Summer Triangle
    track_length: Unknown
  - names:
      Japanese: 恋愛サーキュレーション
    track_length: Unknown
link: album/140869
lyricists: []
media_format: Digital
meta:
  added_date: 2024-07-06T08:17
  edited_date: 2024-07-07T04:00
  fetched_date: 2025-12-07T16:38
  ttl: 86400
  visitors: 284
name: Denonmonogatari
names:
  en: Denonmonogatari
  ja: 電音物語
  ja-latn: Denonmonogatari
notes: '01.sawqz

  (Bakemonogatari OP1 "stable staple")

  02.3R2

  (Bakemonogatari OP2 "Kaerimichi")

  03.LU-I

  (Bakemonogatari OP3 "Ambivalent World")

  04.cobalt green

  (Bakemonogatari OP4 "Ren''ai Circulation")

  05.LOLIPO

  (Bakemonogatari OP5 "sugar sweet nightmare")

  06.Helblinde

  (Bakemonogatari ED "Kimi no Shiranai Monogatari")

  Bonus Track

  *07.ぐみゅ

  (Bakemonogatari OP4 "Ren''ai Circulation")'
organizations:
- &id001
  link: org/4198
  names:
    en: Prismatic Music
    ja: Prismatic Music
    ja-latn: Prismatic Music
  role: publisher
performers: []
picture_full: https://media.vgm.io/albums/96/140869/140869-2273d7978c71.jpg
picture_small: https://medium-media.vgm.io/albums/96/140869/140869-2273d7978c71.jpg
picture_thumb: https://thumb-media.vgm.io/albums/96/140869/140869-2273d7978c71.jpg
platforms:
- Series
products:
- link: product/1756
  names:
    en: Bakemonogatari
    ja: 化物語
    ja-latn: Bakemonogatari
publish_format: Doujin/Indie
publisher: *id001
related:
- catalog: ANZX-9452
  link: album/24351
  names:
    en: staple stable & Atogatari
    ja: staple stable & あとがたり
    ja-latn: staple stable & Atogatari
  type: bonus
- catalog: ANZX-9454
  link: album/24365
  names:
    en: Kaerimichi & Atogatari
    ja: 帰り道 & あとがたり
    ja-latn: Kaerimichi & Atogatari
  type: bonus
- catalog: ANZX-9456
  link: album/24366
  names:
    en: ambivalent world & Atogatari
    ja: ambivalent world & あとがたり
    ja-latn: ambivalent world & Atogatari
  type: bonus
- catalog: ANZX-9458
  link: album/24367
  names:
    en: Ren'ai Circulation & Atogatari
    ja: 恋愛サーキュレーション & あとがたり
    ja-latn: Ren'ai Circulation & Atogatari
  type: bonus
- catalog: ANZX-9460
  link: album/24395
  names:
    en: sugar sweet nightmare & Bakemonogatari Music Co...
    ja: sugar sweet nightmare & 「化物語」劇伴音楽集 其...
    ja-latn: sugar sweet nightmare & "Bakemonogatari" Gekiba...
  type: bonus
- catalog: ANZX-9462
  link: album/24396
  names:
    en: Bakemonogatari Music Collection II & Atogatari
    ja: 「化物語」劇伴音楽集 其ノ貮 & あとがたり
    ja-latn: '"Bakemonogatari" Gekiban Ongakushuu Sono Ni & A...'
  type: bonus
- catalog: SVWC-7814~5
  link: album/28892
  names:
    en: Bakemonogatari Complete Music Works Songs & Sou...
    ja: 化物語 音楽全集 Songs & Soundtracks
    ja-latn: Bakemonogatari Ongakuzenshu Songs & Soundtracks
  type: anime
- catalog: RAS-001
  link: album/84001
  names:
    en: Otomonogatari (Shiro)
    ja: 音物語(白)
    ja-latn: Otomonogatari (Shiro)
  type: doujin
- catalog: RAS-002
  link: album/84002
  names:
    en: Otomonogatari (Kuro)
    ja: 音物語(黒)
    ja-latn: Otomonogatari (Kuro)
  type: doujin
- catalog: ANXX-00881
  link: album/81770
  names:
    en: Bakemonogatari Music Collection
    ja: 化物語 劇伴音楽集
    ja-latn: Bakemonogatari Gekiban Ongakushuu
  type: anime
release_date: '2012-04-20'
release_events: []
release_price:
  price: Free
reprints: []
vgmdb_link: https://vgmdb.net/album/140869?perpage=99999
votes: 0
